MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003364ATutorForumspublic2008-04-22 12:072008-08-21 08:54
Reporterharris 
Assigned Toharris 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003364: Lost "Replying to" when error occur
DescriptionClick on "Reply" beside a post, it will open up a page with "Subject", "Body", "Replying to".

Click submit without putting anything in "Body".

AT_ERROR_EMPTY_FIELDS shows up, but the "Replying to" textarea is gone now.
Additional InformationAfter submit, the query

view.php?fid=xx&pid=xx&reply=xx&page=x#post

became

new_thread.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002919)
harris (developer)
2008-05-14 11:35

7532
(0002920)
harris (developer)
2008-05-14 11:35

7532

- Issue History
Date Modified Username Field Change
2008-04-22 12:07 harris New Issue
2008-04-22 12:07 harris Affects version => SVN
2008-04-30 06:09 cindy Status new => assigned
2008-04-30 06:09 cindy Assigned To => harris
2008-05-14 11:35 harris Status assigned => resolved
2008-05-14 11:35 harris Resolution open => fixed
2008-05-14 11:35 harris Note Added: 0002919
2008-05-14 11:35 harris Status resolved => feedback
2008-05-14 11:35 harris Resolution fixed => reopened
2008-05-14 11:35 harris Status feedback => assigned
2008-05-14 11:35 harris Status assigned => resolved
2008-05-14 11:35 harris Fixed in Version => 1.6.1
2008-05-14 11:35 harris Resolution reopened => fixed
2008-05-14 11:35 harris Note Added: 0002920
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker